@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
/*
M PLUS Rounded 1c: CSS classes 　　

.m-plus-rounded-1c-regular {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.m-plus-rounded-1c-extrabold {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 800;
	font-style: normal;
}
Shippori Mincho: CSS class

.shippori-mincho-regular {
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
	font-style: normal;
}
Noto Serif JP: CSS class for a variable style

// <weight>: Use a value from 200 to 900
// <uniquifier>: Use a unique and descriptive class name

.noto-serif-jp-<uniquifier> {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
}
Noto Sans JP: CSS class for a variable style

// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name

.noto-sans-jp-<uniquifier> {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
}
*/
img, picture {
	display: block;
}

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, address, img, small, ul, dl, dd, figure, ol {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: inherit;
	font-size: 100%;
}

* {
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	height: auto;
	max-width: 100%;
	width: 100%;
	vertical-align: bottom;
}

a {
	color: inherit;
	text-decoration: none;
}

ol, ul {
	list-style: none;
}

button {
	-moz-appearance: none;
			 appearance: none;
	-webkit-appearance: none;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	font: inherit;
	color: inherit;
	line-height: 1;
	cursor: pointer;
}

body {
	
	font-size: var(--pixel16);
	font-weight: 400;
	line-height: 1;
	font-optical-sizing: auto;
	font-feature-settings: "palt";
	-webkit-font-smoothing: antialiased;
	position: relative;
	color: #333;
	background-color: #fcfcf7;
}
@media screen and (max-width: 767px) {
	body {
		font-size: var(--pixel13);
}
}

.wf-a {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.lead {
	line-height: 1.8;
}

.lead + .lead {
	margin-top: 1em;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

.notes:not([data-mark=no]) > *:before {
	content: "※";
}

.notes > * {
	font-size: var(--pixel14);
	text-indent: -1.2em;
	padding-left: 1.2em;
	line-height: 1.4;
}
@media screen and (max-width: 767px) {
.notes > * {
		font-size: var(--pixel13);
}
}
.notes[data-mark=no] > * {
	text-indent: 0;
	padding-left: 0;
}

.notes > * + * {
	margin-top: 0.4em;
}

* + .notes {
	margin-top: 1.2em;
}

@media (min-width: 768px) {
.sp {
		display: none;
}
}
@media screen and (max-width: 767px) {
.pc {
		display: none;
}
}
:root {
	--col-blu1: #023498;
	--col-blu2: #3863b4;

	--col-oran: #ee7700;
	--col-pin: #f06496;
	--col-oran2: #eb4739;
	
	--col-red: #ff0033;

	
	
	/* --pixel1: min(0.078125vw, 1px);
	--pixel2: min(0.15625vw, 2px);
	--pixel3: min(0.234375vw, 3px);
	--pixel4: min(0.3125vw, 4px);
	--pixel5: min(0.390625vw, 5px);
	--pixel6: min(0.46875vw, 6px);
	--pixel7: min(0.546875vw, 7px);
	--pixel8: min(0.625vw, 8px);
	--pixel9: min(0.703125vw, 9px);
	--pixel10: min(0.78125vw, 10px);
	--pixel11: min(0.859375vw, 11px);
	--pixel12: min(0.9375vw, 12px);
	--pixel13: min(1.015625vw, 13px);
	--pixel14: min(1.09375vw, 14px);
	--pixel15: min(1.171875vw, 15px);
	--pixel16: min(1.25vw, 16px);
	--pixel17: min(1.328125vw, 17px);
	--pixel18: min(1.40625vw, 18px);
	--pixel19: min(1.484375vw, 19px);
	--pixel20: min(1.5625vw, 20px);
	--pixel21: min(1.640625vw, 21px);
	--pixel22: min(1.71875vw, 22px);
	--pixel23: min(1.796875vw, 23px);
	--pixel24: min(1.875vw, 24px);
	--pixel25: min(1.953125vw, 25px);
	--pixel26: min(2.03125vw, 26px);
	--pixel27: min(2.109375vw, 27px);
	--pixel28: min(2.1875vw, 28px);
	--pixel29: min(2.265625vw, 29px);
	--pixel30: min(2.34375vw, 30px);
	--pixel31: min(2.421875vw, 31px);
	--pixel32: min(2.5vw, 32px);
	--pixel33: min(2.578125vw, 33px);
	--pixel34: min(2.65625vw, 34px);
	--pixel35: min(2.734375vw, 35px);
	--pixel36: min(2.8125vw, 36px);
	--pixel37: min(2.890625vw, 37px);
	--pixel38: min(2.96875vw, 38px);
	--pixel39: min(3.046875vw, 39px);
	--pixel40: min(3.125vw, 40px);
	--pixel41: min(3.203125vw, 41px);
	--pixel42: min(3.28125vw, 42px);
	--pixel43: min(3.359375vw, 43px);
	--pixel44: min(3.4375vw, 44px);
	--pixel45: min(3.515625vw, 45px);
	--pixel46: min(3.59375vw, 46px);
	--pixel47: min(3.671875vw, 47px);
	--pixel48: min(3.75vw, 48px);
	--pixel49: min(3.828125vw, 49px);
	--pixel50: min(3.90625vw, 50px);
	--pixel51: min(3.984375vw, 51px);
	--pixel52: min(4.0625vw, 52px);
	--pixel53: min(4.140625vw, 53px);
	--pixel54: min(4.21875vw, 54px);
	--pixel55: min(4.296875vw, 55px);
	--pixel56: min(4.375vw, 56px);
	--pixel57: min(4.453125vw, 57px);
	--pixel58: min(4.53125vw, 58px);
	--pixel59: min(4.609375vw, 59px);
	--pixel60: min(4.6875vw, 60px);
	--pixel70: min(5.46875vw, 70px);
	--pixel80: min(6.25vw, 80px);
	--pixel90: min(7.03125vw, 90px);
	--pixel100: min(7.8125vw, 100px);
	--pixel110: min(8.59375vw, 110px);
	--pixel120: min(9.375vw, 120px);
	--pixel130: min(10.15625vw, 130px);
	--pixel140: min(10.9375vw, 140px);
	--pixel150: min(11.71875vw, 150px);
	--pixel160: min(12.5vw, 160px);
	--pixel170: min(13.28125vw, 170px);
	--pixel180: min(14.0625vw, 180px);
	--pixel190: min(14.84375vw, 190px);
	--pixel200: min(15.625vw, 200px); */

	--pixel1: min(0.0919117647vw, 1px);
	--pixel2: min(0.1838235294vw, 2px);
	--pixel3: min(0.2757352941vw, 3px);
	--pixel4: min(0.3676470588vw, 4px);
	--pixel5: min(0.4595588235vw, 5px);
	--pixel6: min(0.5514705882vw, 6px);
	--pixel7: min(0.6433823529vw, 7px);
	--pixel8: min(0.7352941176vw, 8px);
	--pixel9: min(0.8272058824vw, 9px);
	--pixel10: min(0.9191176471vw, 10px);
	--pixel11: min(1.0110294118vw, 11px);
	--pixel12: min(1.1029411765vw, 12px);
	--pixel13: min(1.1948529412vw, 13px);
	--pixel14: min(1.2867647059vw, 14px);
	--pixel15: min(1.3786764706vw, 15px);
	--pixel16: min(1.4705882353vw, 16px);
	--pixel17: min(1.5625vw, 17px);
	--pixel18: min(1.6544117647vw, 18px);
	--pixel19: min(1.7463235294vw, 19px);
	--pixel20: min(1.8382352941vw, 20px);
	--pixel21: min(1.9301470588vw, 21px);
	--pixel22: min(2.0220588235vw, 22px);
	--pixel23: min(2.1139705882vw, 23px);
	--pixel24: min(2.2058823529vw, 24px);
	--pixel25: min(2.2977941176vw, 25px);
	--pixel26: min(2.3897058824vw, 26px);
	--pixel27: min(2.4816176471vw, 27px);
	--pixel28: min(2.5735294118vw, 28px);
	--pixel29: min(2.6654411765vw, 29px);
	--pixel30: min(2.7573529412vw, 30px);
	--pixel31: min(2.8492647059vw, 31px);
	--pixel32: min(2.9411764706vw, 32px);
	--pixel33: min(3.0330882353vw, 33px);
	--pixel34: min(3.125vw, 34px);
	--pixel35: min(3.2169117647vw, 35px);
	--pixel36: min(3.3088235294vw, 36px);
	--pixel37: min(3.4007352941vw, 37px);
	--pixel38: min(3.4926470588vw, 38px);
	--pixel39: min(3.5845588235vw, 39px);
	--pixel40: min(3.6764705882vw, 40px);
	--pixel41: min(3.7683823529vw, 41px);
	--pixel42: min(3.8602941176vw, 42px);
	--pixel43: min(3.9522058824vw, 43px);
	--pixel44: min(4.0441176471vw, 44px);
	--pixel45: min(4.1360294118vw, 45px);
	--pixel46: min(4.2279411765vw, 46px);
	--pixel47: min(4.3198529412vw, 47px);
	--pixel48: min(4.4117647059vw, 48px);
	--pixel49: min(4.5036764706vw, 49px);
	--pixel50: min(4.5955882353vw, 50px);
	--pixel51: min(4.6875vw, 51px);
	--pixel52: min(4.7794117647vw, 52px);
	--pixel53: min(4.8713235294vw, 53px);
	--pixel54: min(4.9632352941vw, 54px);
	--pixel55: min(5.0551470588vw, 55px);
	--pixel56: min(5.1470588235vw, 56px);
	--pixel57: min(5.2389705882vw, 57px);
	--pixel58: min(5.3308823529vw, 58px);
	--pixel59: min(5.4227941176vw, 59px);
	--pixel60: min(5.5147058824vw, 60px);
	--pixel70: min(6.4338235294vw, 70px);
	--pixel80: min(7.3529411765vw, 80px);
	--pixel90: min(8.2720588235vw, 90px);
	--pixel100: min(9.1911764706vw, 100px);
	--pixel110: min(10.1102941176vw, 110px);
	--pixel120: min(11.0294117647vw, 120px);
	--pixel130: min(11.9485294118vw, 130px);
	--pixel140: min(12.8676470588vw, 140px);
	--pixel150: min(13.7867647059vw, 150px);
	--pixel160: min(14.7058823529vw, 160px);
	--pixel170: min(15.625vw, 170px);
	--pixel180: min(16.5441176471vw, 180px);
	--pixel190: min(17.4632352941vw, 190px);
	--pixel200: min(18.3823529412vw, 200px);
	
	
	
	
}

@media screen and (max-width: 767px) {
	:root {
		--pixel1: 0.2666666667vw;
		--pixel2: 0.5333333333vw;
		--pixel3: 0.8vw;
		--pixel4: 1.0666666667vw;
		--pixel5: 1.3333333333vw;
		--pixel6: 1.6vw;
		--pixel7: 1.8666666667vw;
		--pixel8: 2.1333333333vw;
		--pixel9: 2.4vw;
		--pixel10: 2.6666666667vw;
		--pixel11: 2.9333333333vw;
		--pixel12: 3.2vw;
		--pixel13: 3.4666666667vw;
		--pixel14: 3.7333333333vw;
		--pixel15: 4vw;
		--pixel16: 4.2666666667vw;
		--pixel17: 4.5333333333vw;
		--pixel18: 4.8vw;
		--pixel19: 5.0666666667vw;
		--pixel20: 5.3333333333vw;
		--pixel21: 5.6vw;
		--pixel22: 5.8666666667vw;
		--pixel23: 6.1333333333vw;
		--pixel24: 6.4vw;
		--pixel25: 6.6666666667vw;
		--pixel26: 6.9333333333vw;
		--pixel27: 7.2vw;
		--pixel28: 7.4666666667vw;
		--pixel29: 7.7333333333vw;
		--pixel30: 8vw;
		--pixel31: 8.2666666667vw;
		--pixel32: 8.5333333333vw;
		--pixel33: 8.8vw;
		--pixel34: 9.0666666667vw;
		--pixel35: 9.3333333333vw;
		--pixel36: 9.6vw;
		--pixel37: 9.8666666667vw;
		--pixel38: 10.1333333333vw;
		--pixel39: 10.4vw;
		--pixel40: 10.6666666667vw;
		--pixel41: 10.9333333333vw;
		--pixel42: 11.2vw;
		--pixel43: 11.4666666667vw;
		--pixel44: 11.7333333333vw;
		--pixel45: 12vw;
		--pixel46: 12.2666666667vw;
		--pixel47: 12.5333333333vw;
		--pixel48: 12.8vw;
		--pixel49: 13.0666666667vw;
		--pixel50: 13.3333333333vw;
		--pixel51: 13.6vw;
		--pixel52: 13.8666666667vw;
		--pixel53: 14.1333333333vw;
		--pixel54: 14.4vw;
		--pixel55: 14.6666666667vw;
		--pixel56: 14.9333333333vw;
		--pixel57: 15.2vw;
		--pixel58: 15.4666666667vw;
		--pixel59: 15.7333333333vw;
		--pixel60: 16vw;
		--pixel70: 18.6666666667vw;
		--pixel80: 21.3333333333vw;
		--pixel90: 24vw;
		--pixel100: 26.6666666667vw;
		--pixel110: 29.3333333333vw;
		--pixel120: 32vw;
		--pixel130: 34.6666666667vw;
		--pixel140: 37.3333333333vw;
		--pixel150: 40vw;
		--pixel160: 42.6666666667vw;
		--pixel170: 45.3333333333vw;
		--pixel180: 48vw;
		--pixel190: 50.6666666667vw;
		--pixel200: 53.3333333333vw;
}
}
@media (min-width: 768px) {
.grid2 {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto;
}
.grid2-1 {
		grid-row: 1;
		align-self: end;
}
.grid2-3 {
		grid-row: 2;
		align-self: start;
}
.grid2-1,
.grid2-3 {
		grid-column: 2;
}
.grid2-2 {
		grid-column: 1;
		grid-row: 1/3;
}
}/*# sourceMappingURL=reset.css.map */



.abs {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}



/* shinkin common */

.com-dltb{
	display: flex;
	flex-wrap: wrap;
}
.com-dltb>*{
	background-color: #FEF3E7;
	font-size: var(--pixel16);
	padding: 1.5em;
	line-height: 1.6;
}
.com-dltb>dt{
	width: 20%;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
.com-dltb>dd{
	width: 80%;
	border-bottom: 1px solid #FFF;
}
@media screen and (max-width: 767px) {
	.com-dltb>dt{
		width: 35%;
	}
	.com-dltb>dd{
		width: 65%;
	}
}

.mklist .sizeS{
	font-size: 85%;
}
.mklist>*{
	display: block;
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.4;
}
.mklist>*+*{
	margin-top: 0.2em;
}
.mklist[data-size="05"]>*{
	text-indent: -0.5em;
	padding-left: 0.5em;
}
.mklist.cir>*{
	position: relative;
	text-indent: 0;
	padding-left: 1.2em;
}
.mklist.cir>*:before{
	content: "●";
	position: absolute;
	left: 0;
	top: 0;
}






*+.com_ppcont,
.com_ppcont+.com_ppcont{
	margin-top: var(--pixel50);
}
.com_ppcont .scroll-in>*+*,
.com_ppcont *+.pp_title,
.com_ppcont table+*{
	margin-top: 1em;
}
.com_ppcont .pp_title+*,
.com_ppcont *+[class*="li_number"],
.com_ppcont *+[class*="li_number"]>*+*,
.com_ppcont *+[class*="li_number"] li+li,
.com_ppcont *+[class*="li_number"]>li>p+*,
.com_ppcont *+table{
	margin-top: 0.5em;
}
.com_ppcont *+[class*="li_number"]>li>p{
	display: inline-block;
	padding-left: 1.3em;
}
.com_ppcont{
	font-size: var(--pixel16);
	line-height: 1.6;
	word-break: break-all;
}
.com_ppcont .pp-h3{
	font-size: var(--pixel18);
	padding: 0.8em;
	background-color: #f1f1f1;
	text-align: center;
}
.com_ppcont .pp_title{
	font-weight: bold;
}
.com_ppcont .scroll {
    overflow-y: scroll;
    height: 300px;
    padding: var(--pixel20);
    border: 1px solid #f1f1f1;
}
.com_ppcont .scroll[data-type="no-scroll"]{
	overflow: auto;
	height: auto;
}


.com_ppcont .scroll-in .li_number01 {
    counter-reset:number01;
}
.com_ppcont .scroll-in .li_number02 {
    counter-reset:number02;
}
.com_ppcont .scroll-in .li_number01 > dt:before,
.com_ppcont .scroll-in .li_number01 li:before{
    counter-increment: number01;
    content: counters(number01,".") ". ";
}
.com_ppcont .scroll-in .li_number02 li:before {
    counter-increment: number02;
    content: "(" counters(number02,".") ")";
}
.com_ppcont .scroll-in .li_circle li {
    text-indent: -1em;
    padding-left: 1em;
}
.com_ppcont .scroll-in .li_circle li:before {
    content: "○";
}
.com_ppcont .scroll-in .li_number01>dd {
    padding-left: 1em;
}
.com_ppcont .scroll-in .li_number01>li {
    text-indent: -1em;
    padding-left: 1em;
}
.com_ppcont .scroll-in .li_number02>li {
    text-indent: -1.3em;
    padding-left: 1.3em;
}


.com_ppcont .pptable{
	border-collapse: collapse;
}
.com_ppcont .pptable th {
    text-align: center;
}
.com_ppcont .pptable tr>* {
    border: 1px solid #555;
    text-indent: 0;
    padding: 0.3em 0.8em;
}
.com_ppcont .pp2dl+.pp2dl{
	margin-top: 1em;
}
.com_ppcont .pp2dl{
	display: flex;
	flex-wrap: wrap;
}
.com_ppcont .pp2dl>dt{
	width: 100%;
}
.com_ppcont .pp2dl>dd{
	border: 1px #555 dotted;
	width: calc(50% - var(--pixel10));
	padding: 0.3em 0.8em;
}
.com_ppcont .pp2dl dd:nth-of-type(even){
	margin-left: var(--pixel10);
}
.com_ppcont .print {
    text-align: right;
	margin-top: 1em;
}
.com_ppcont .print a{
	text-decoration: underline;
	color: #023498;
}

@media screen and (max-width: 767px) {
	.com_ppcont .pp2dl>dd{
		width: 100%;
	}
	.com_ppcont .pp2dl>dd+dd{
		margin-top: var(--pixel10);
	}
	.com_ppcont .pp2dl dd:nth-of-type(even){
		margin-left: 0;
	}
}


.com_ppcont{
	--col-active: #4eb3d3;
}
.com_ppcont input[type="checkbox" i] {
	appearance: none;
}
.com_ppcont input[type=checkbox] {
    position: relative;
    width: var(--pixel30);
	aspect-ratio: 1/1;
	border: 1px solid #000;
	border-radius: 3px;
}
.com_ppcont input[type=checkbox]:checked {
    background-color: var(--col-active);
	border-color: var(--col-active);
}
.com_ppcont input[type=checkbox]:before {
    position: absolute;
    z-index: 1;
    top: 20%;
    left: 15%;
    width: 70%;
	aspect-ratio: 7/3;	
    content: "";
    transform: rotate(-45deg) scale(0, 0);
    border: var(--pixel2) solid #fff;
    border-top-style: none;
    border-right-style: none;
    transition: 0.2s;
}
.com_ppcont input[type=checkbox]:checked:before {
    transform: rotate(-45deg) scale(1,1);
}

.js-doui-btn.is-disabled{
	/* pointer-events: none; */
	cursor: default;
	opacity: 0.5;
}

.elem-pp-input>li+li{
	margin-top: 1em;
}
.elem-pp-input label{
	display: flex;
	flex-direction: row-reverse;
	/* align-items: center; */
	align-items: flex-start;
	justify-content: space-between;
}
.elem-pp-input .txt{
	flex: 1;
}
.elem-pp-input .txt .txt2{
	color: #F00;
	font-weight: bold;
}
.elem-pp-txt1 {
	text-align: center;
	background-color: #fff5e2;
	padding: 1em;
}
.elem-pp-txt1 .color1{
	font-weight: bold;
	font-size: 120%;
}
/* .elem-pp-input input[type=checkbox]:before,
.elem-pp-input input[type=checkbox]:after{
	left: auto;
	right: 0;
} */




/* 

.com_ppcont{
    padding: 50px 0;
}
.com_ppcont{
    font-size: 14px;
    line-height: 1.7;
}
.com_ppcont p {
    line-height: 1.7;
}
			.com_ppcont .scroll {
				overflow-y: scroll;
				height: 300px;
				padding: 20px;
				border: 1px solid #f1f1f1;
			}

			.com_ppcont .scroll-in {
				padding: 10px 0;
			}
.com_ppcont h4 {
    font-size: 16px;
    text-align: center;
    font-weight: normal;
}


			.com_ppcont .scroll-in .li_article h5 {
				font-size: 15px;
				padding: 20px 0 10px;
			}

			.com_ppcont .scroll-in .li_number02,
			.com_ppcont .scroll-in .li_number01 {
				counter-reset:number01;
			}
.com_ppcont .scroll-in .li_number01 > dt {
    padding: 15px 0 5px
}
.com_ppcont .scroll-in .li_number01 > li {
    padding: 0 0 5px 0;
}
			.com_ppcont .scroll-in .li_number01 > dt:before,
			.com_ppcont .scroll-in .li_number01 li:before{
				counter-increment: number01;
				content: counters(number01,".") ". ";
			}
.com_ppcont .scroll-in .li_number01 dd {
    padding-left: 1em;
}
.com_ppcont .scroll-in .li_number01 li {
    text-indent: -1em;
    padding-left: 1em;
}
			
			.com_ppcont .scroll-in .li_number02 {
				counter-reset:number02;
			}
			.com_ppcont .scroll-in .li_number02 li:before {
				counter-increment: number02;
				content: "(" counters(number02,".") ")";
			}
			.com_ppcont .scroll-in .li_number02 li {
				text-indent: -2em;
				padding-left: 2em;
			}
			.com_ppcont .scroll-in .li_circle li {
				text-indent: -1em;
				padding-left: 1em;
			}
			.com_ppcont .scroll-in .li_circle li:before {
				content: "○";
			} */

			/* .com_ppcont .frame01 {
				border: 1px solid #555;
			}
			.com_ppcont .frame01 th,
			.com_ppcont .frame01 td {
				border: 1px solid #555;
				text-indent: 0;
				padding: 3px 10px;
			}
			.com_ppcont .frame01 th {
				text-align: center;
			}

			.com_ppcont .frame02 {
				border: 1px #555 dotted;
				text-indent: 0;
				padding: 10px;
				width: 50%;
				margin-bottom: 10px;
			}
			.com_ppcont .privacy_centre .frame02 {
				width: 49.5%;
			} */

